body 
	{
		background-color: #000000;
		color: #FFFFFF;
		/*margin: 0px;
		padding: 0px;*/
	}

#main
{
	height:600px;
	width: 800px;
	margin: auto;
/*text-align: center;*/
	/*background-color: white;*/		
}


#logo {
/*text-align: center;*/
position:relative;
width:371px;
height:64px;
left:214px;
top:90px;
}

#LoveLetters_button{
position:relative;
width:271px;
height:40px;
top:200px;
}

#waitingonyou_button{
position:relative;
width:305px;
height:45px;
left:450px;
top:240px;
}

#indreams_button{
position:relative;
width:235px;
height:41px;
left:214px;
top:300px;
}



/*******************************************************/		
/* All Pages*/
/*******************************************************/	

.imageFormat 
	{
		position:relative;
		z-index:10;
		height: 700px;
		width: 700px;
		left: 50px;
		top:-50px;


	}

#subpage_main
{
	height:888px;
	width: 800px;
	/*left:200px;*/
  	z-index:10;
	margin: auto;

	/*background-color: white;*/		
}



/*******************************************************/		
/* MOCKING BIRD */
/*******************************************************/	
#heading
{
	position:relative;
	left:50px;
	margin:0px;
	padding:0px;
}


#leftArrow
{
	position:relative;
	height:50px;
	width: 25px;
	top:-425px;
	z-index:200;
	margin:0px;
	padding:0px;
}

#rightArrow
{
	position:relative;
	height:50px;
	width: 25px;
	top:325px;
	left:775px;
	z-index:200;
	margin:0px;
	padding:0px;
}

#index_1
{
	display:block;
}

#index_2, #index_3, #index_4, #index_5, #index_6, #index_7, #index_8, #index_9
{
	display:none;
}

#returnHome{
	position:relative;
	height:195px;
	width:137px;
	margin:0px;
	padding:0px;
	top:-220px;
	left:-100px;
}

#contact
{
	position: relative;
	top:-290px;
	left:50px;

}



/*******************************************************/		
/* Waiting on You */
/*******************************************************/	

#waitingforyou{
	position:relative;
	height:536px;
	width: 536px;
	z-index:100;
	top:50px;
}

#returnHome_music{
	position:relative;
	height:137px;
	width:195px;
	margin:0px;
	padding:0px;
	top:-100px;
	left:-100px;
	z-index:10;
}

#contact_music
{
	position: relative;
	top:-100px;
	left:-25px;

}

/*******************************************************/		
/* In Dreams */
/*******************************************************/	
#indreams{
	position:relative;
	height:536px;
	width: 536px;
	z-index:100;
	top:50px;
}

#returnHome_music{
	position:relative;
	height:137px;
	width:195px;
	margin:0px;
	padding:0px;
	top:-100px;
	left:-100px;
	z-index:10;
}

#contact_music
{
	position: relative;
	top:-100px;
	left:-25px;

}

/*******************************************************/		
/* Play Button*/
/*******************************************************/	

#trackList{
	width: 30px;
	height: 30px;
	z-index:300;
	position:relative;
	top:-250px;
	left:290px;	
}

.playButton{
  	width: 30px;
	height: 30px;
	background-image: url(../_images/samplePlayer.png);

	/*border: 2px solid black;*/
	z-index:300;
	/*background-color: white;*/
	

	/*position:absolute;
	top:300px;
	left:300px;	*/
 } 
 

.playButton:hover{
    background-position: 0 -30px;  
  }
  
.trackName
 {
 position: absolute;
	left: 30px;
	top:5px;
 }
 
.stopButton{
  	width: 30px;
	height: 30px;
    position:relative;
    float:left; 
    background-image: url('../_images/samplePlayer.png');   
    background-position: 0 -60px;
    /*background-color: white;*/
    z-index:300;

 } 
 
.stopButton:hover{
    background-position: 0 -90px;  
  }
 
 

